$kind: http-request
url: "{{Local_URL}}properties/e2657da0-cabe-4b4f-a587-e1973bcfa3a7/units"
method: POST
body:
  type: json
  content: |
    {
      "units": [
        {
          "unit_number": "A101",
          "unit_type_id": "7a338247-3fc7-4fc8-af65-428d47fd4852",
          "rent_amount": 1200,
          "currency_id": "298ac66c-16fc-4470-826c-8f8b725dbce4"
        },
        {
          "unit_number": "A102",
          "unit_type_id": "7a338247-3fc7-4fc8-af65-428d47fd4852",
          "rent_amount": 1500,
          "currency_id": "298ac66c-16fc-4470-826c-8f8b725dbce4",
          "metadata": {"floor": 1}
        }
      ]
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
